.flex-container{
    display: flex;
    flex-wrap: nowrap;
    background-color: springgreen;
}

.flex-container > div{
    background-color: steelblue;
    width: 100%;
    margin: 10px;
    text-align: center;
    padding: 10px;
    font-size: 24px;
    color: whitesmoke;
}

.flex-container-align{
    display: flex;
    justify-content: center;
    margin: 10px;
    background-color: orange;
}

.flex-container-align > div{
    background-color: steelblue;
    width: 100px;
    margin: 10px;
    text-align: center;
    padding: 10px;
    font-size: 24px;
    color: whitesmoke;
}

.flex-container-align-align{
    display: flex;
    margin: 10px;
    background-color: orange;
}

.flex-container-align-align > div{
    background-color: steelblue;
    margin: 10px;
    text-align: center;
    padding: 10px;
    font-size: 24px;
    color: whitesmoke;
}